Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: about.html
SHA-256-Digest: oUyHsMUQBw1JQY5sVcP4647y6/yTdqGg/3N3ce+8K1U=

Name: epl-v10.html
SHA-256-Digest: hLcHxzY5/VzcMFE2qH04Gj5FXUWmtdtiXkH6eSYIn/Y=

Name: feature.xml
SHA-256-Digest: mV/443lpMHCC6vMXn+/X38W2v7pW+zzpwoGVqmFWJjo=

Name: feature.properties
SHA-256-Digest: rGuaD0o6HghC+gbaRDys7zp40aNUq2/G+pex79PL9Kw=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

